@charset "UTF-8";

/* テキスト */
.red_text {
  color: #db4d4c;
  font-weight: bold;
}

.small_text {
  font-size: 12px;
}

/* 余白 */
.mt20 {
  margin-top: 20px;
}

/* リスト */
.osusumeCont.osusumeCont--wide {
  margin-inline-start: 0;
  width: 100%;
}

/* テーブル */
table {
  width: 100%;
}

.threadliftCont {
  width: 345px;
  float: left;
}

.threadliftCont table th,
.threadliftCont table td {
  vertical-align: middle;
}

.threadliftCont table th {
  background: #E77885;
  color: #fff;
  font-weight: normal;
  text-align: left;
  border: 1px solid #ccc;
  padding: 3px 10px;
  width: 130px;
}

.threadliftCont table td {
  border: 1px solid #ccc;
  padding: 3px 10px;
}

.threadliftCont table .money {
  text-align: right;
}

/* よくある質問 */
.qaCont ul {
  background: #ffe9ea;
  padding: 20px 20px 1px 20px;
  line-height: 1.5;
}

.qaCont li {
  background: #fff;
  margin-bottom: 25px;
}

.qaCont li .number {
  background: #E77885;
  width: 33px;
  height: 33px;
  text-align: center;
  color: #fff;
  padding-top: 5px;
  float: left;
  margin-right: 15px;
}

.qaCont li dl {
  float: left;
  width: 610px;
  /* IE9未満 */
  width: -webkit-calc(100% - 60px);
  /* Chrome19~25 */
  width: -moz-calc(100% - 60px);
  /* Firefox4~15 */
  width: calc(100% - 60px);
}

.qaCont li dl dt {
  color: #E77885;
  margin: 13px 0 8px 0;
  font-size: 105%;
}

.qaCont li dl dd {
  font-size: 90%;
  margin-bottom: 15px;
}
